Subject: Re: [EDUC] format ouverts applications ouvertes
From: fabio <[email-masked]>
To: [email-masked]
Date: Mon, 24 Nov 2014 13:05:59 +0100
List-Id: <educ.april.org>

Hello,

Regressi n'est pas un logiciel libre.

Pour une question d'équité, l'établissement doit mettre à disposition 
des élèves un accès libre (hors pratique scolaire) au logiciel sinon des 
parents pourraient porter plainte au tribunal administratif pour non 
respect de l'égalité de traitement entre les candidats (sauf si une 
mesure dérogatoire a été prise, ce qui ne semble pas possible dans ce cas).

Amitiés,
Fabio

Le 24/11/2014 10:59, d.michon a écrit :
> Bonjour
> Comment envisager que des formats puissent être réellement ouverts si
> des applications qui les génèrent ne le sont pas nativement également ?
> Cette question avait d'ailleurs été soulevée lors du Clom de mai 2014
> sur les ressources éducatives libres .
>
> Dans le lycée de ma file les enseignants de physique utilisent Regressi,
> application certes librement disponible mais qui n'est hélas disponible
> que sous Windows.
> Sans compter que les élèves utilisent cette application dans la même
> optique que leurs enseignants le leur ont montré, à savoir comme une
> boîte noire leur prodigant une droite de régression dont il ne savent
> encore ni comment elle est générée ni à quoi elle sert, ce domaine
> n'ayant pas été encore abordé dans la progression des connaissances en
> math ...
> http://linuxedu.ac-toulouse.fr/doku.php?id=logiciels:physique-chimie
>
> Sous Wine il s'est avéré pour ces élèves que trouver les Dll adéquates
> se sont révélées infructueuses.
> Il ont pourtant lu :
> http://yeuxdelibad.net/Articles/2013/01/Utiliser_Regressi_avec_linux.html
> http://physiquark.free.fr/spip.php?article530
>
> Sous MacosX à part une virtual box la conclusion fut la même.
>
> Leur enseignant s'est alors proposé de leur monter comment installer
> Windows en double boot.
> Ces élèves linuxiens lui ont répondu ( bande d'insolents ;-) qu'ils
> attendaient de sa part une version sans doute piratée de Windows pour
> pouvoir l'installer en double boot sur leurs machines.
> D'autre part s'il leur proposait un double Boot, il semblait ne pas être
> au courant que cette installation à posteriori risquait de poser
> problème sur leur machines formatées en Extend4 avec à la clef une perte
> de données et de temps.
>
> Réponse prise au sérieux, on aurait pu leur concéder d'utiliser R ou
> LaTex qu'il n'ont pas eu peur d'aborder puisque pour leur devoir maison
> ils les avient utilisés ainsi que d'autres tableurs pour résoudre cette
> partie de problème
>
> Mais :
> Mais en définitive, il le leur a été proposé d'accéder aux machines des
> laboratoires de l'établissement puisqu'il s'avère que lorsqu'un choix
> logiciel à été fait en Tp bac au cours de l'année par des enseignants
> d'un département la manipulation de ces logiciels feront partie des
> épreuves du bac dans la région à savoir celle de la Guyane.
>
> Cordialement
> Didier Michon
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ